Erro ao instalar pacotes [RESOLVIDO]

1. Erro ao instalar pacotes [RESOLVIDO]

Isaac Sartori
Destroyer343

(usa Kali)

Enviado em 18/07/2016 - 09:55h

Olá eu usava o Linux Mint e recentemente instalei o Kali Linux, e não estou conseguindo instalar pacotes, sempre dá um erro tipo;
E: Impossível encontrar o pacote (nome do programa)
Eu instalava normalmente no mint e agora não dá, oq eu faço: :/
Valeu.
UP: uso o Light com xfce



  


2. \o/

Tiago Martimiano de Siqueira Uruba
tiagodebian

(usa Debian)

Enviado em 18/07/2016 - 09:59h

Olá amigo,

Como esta o seu sources.list ?




3. Re: Erro ao instalar pacotes [RESOLVIDO]

Isaac Sartori
Destroyer343

(usa Kali)

Enviado em 18/07/2016 - 10:09h

Já mudei milhões de vezes, mas está assim:
# deb cdrom:[Debian GNU/Linux 2016.1 _Kali-rolling_ - Official Snapshot amd64 LIVE/INSTALL Binary 20160120-18:40]/ kali-rolling contrib main non-free

#deb cdrom:[Debian GNU/Linux 2016.1 _Kali-rolling_ - Official Snapshot amd64 LIVE/INSTALL Binary 20160120-18:40]/ kali-rolling contrib main non-free



4. \o/

Tiago Martimiano de Siqueira Uruba
tiagodebian

(usa Debian)

Enviado em 18/07/2016 - 10:24h

Hum... tenta dessa forma

deb http: // http.kali.org / kali sana principal contrib non-free
deb http: // security.kali.org / sana kali-security / updates main contrib non-free # Para o acesso pacote fonte, descomente a seguinte linha # deb-src http://http.kali.org/kali sana principal não-livre contrib # deb-src http://security.kali.org/kali-security sana / updates main contrib non-free

e depóis executa esses comandos!

apt-get clean
apt-get update
apt-get upgrade




5. \o/

Tiago Martimiano de Siqueira Uruba
tiagodebian

(usa Debian)

Enviado em 18/07/2016 - 10:31h

Ou esse ^.^

deb http: // http.kali.org / kali kali-rolando principal contrib non-free # Para o acesso pacote fonte, remova o comentário da seguinte linha # deb-src http://http.kali.org/kali kali-rolando contrib principal não-livre



6. Re: Erro ao instalar pacotes

Isaac Sartori
Destroyer343

(usa Kali)

Enviado em 18/07/2016 - 10:50h



Deu o seguinte erro:
E: Tipo 'ana' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list
E: A lista de fontes não pode ser lida.
Isso quando executo o comando
apt-get update 





7. Re: Erro ao instalar pacotes [RESOLVIDO]

Isaac Sartori
Destroyer343

(usa Kali)

Enviado em 18/07/2016 - 11:24h

Arrumei o problema seguindo esse tópico: https://www.vivaolinux.com.br/topico/BackTrack/Problema-ao-instalar-pacotes-em-Kali
Valeuaí mano :)


8. \o/

Tiago Martimiano de Siqueira Uruba
tiagodebian

(usa Debian)

Enviado em 18/07/2016 - 11:54h

Boaaaa !!!






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts